/* POPERTY BOX */
.propbox { width: 511px; float: left; margin-left: 10px;}    
/*.propbox-left {width: 7px;}*/
/*.propbox-right {float: left;width: 9px;}*/
/*.propbox-top{height: 14px;}*/
/*.propbox-bottom{height: 9px;}*/
.propbox-mid{width: 479px; float: left; background-color: #fff;height: 188px; }
.propbox-center{ height: 201px; width: 511px; }
 
/* TOP */
.propbox-top .left-corner{ float: left;background: url('../images/prop-box-png/prop-top-left.png') no-repeat; width: 16px;height: 14px;}
.propbox-top .right-corner{float: left;background: url('../images/prop-box-png/prop-top-right.png') no-repeat; width: 16px;height: 14px;}
.propbox-top .top-x{float: left;background: url('../images/prop-box-png/prop-top-repeat-x.png') repeat-x;width: 479px;height: 14px;}
/* MIDDLE */
.left-y{float: left;background: url('../images/prop-box-png/prop-left-repeat-y.png') repeat-y;  height: 187px;width: 16px; }
.right-y{float: left;background: url('../images/prop-box-png/prop-right-repeat-y.png') repeat-y; height: 187px; width: 16px;}

/* BOTTOM */
.propbox-bottom{ }
.propbox-bottom-top{background: url('../images/prop-box-png/prop-bottom-top.png');height:3px;width:511px;}
.propbox-bottom-left{float: left;background: url('../images/prop-box-png/prop-bottom-top-left.png')no-repeat;height:72px;width:16px;}
.propbox-bottom-right{float: left;background: url('../images/prop-box-png/prop-bottom-top-right.png')no-repeat;height:72px;width:16px;}
.cover{ float: left;background: url('../images/prop-box-png/prop-bottom-top-repeat-x.png') repeat-x;height:100%;width:479px;max-height: 72px;min-height: 72px; }

.prop-short-desc{width: 380px; margin-left: 50px;float: left;}
/*BOTTOM BOTTOM*/ 

.propbox-bottom-bottom .left-corner{float: left; background: url('../images/prop-box-png/prop-bottom-left.png') no-repeat;width: 16px;height: 19px;}
.propbox-bottom-bottom .right-corner{float: left; background: url('../images/prop-box-png/prop-bottom-right.png') no-repeat;width: 16px;height: 19px;}
.bot-x{float: left; background: url('../images/prop-box-png/prop-bottom-repeat-x.png') repeat-x;width: 479px;height: 19px;}

.morer-container{float: right; margin-top: 20px;margin-left: -10px;}
a.morer{background:#fff;padding:5px 10px;float:right;border-radius: 8px;border: 1px solid #CCC;	color:black!important;}
.propbox-mid .archimg{width: 300px; margin: auto;}
.propimg{
        margin: auto;
	margin-top:5px;
	padding:4px;
	background:#fff;
	border:1px solid #eee;
     
}

.propsimg{
	margin:0px 0px 10px 0px;
	padding:4px;
	background:#fff;
	border:1px solid #eee;
}

.propbox .title  h2 {
	margin: 0px 0px;
	padding: 5px 0px 5px 0px ;
	font-size: 16px ;
	font-weight:bold;
        	color:#7E0D05;
	text-transform:uppercase;
        text-align: center;
	}
      
.propbox .title  h2 a, .propbox .title  h2 a:link, .propbox .title  h2 a:visited  {
	color:#7E0D05;
	background-color: transparent;
	}
.propmeta{
    
    text-align: center;
	margin-bottom:5px;
}
	
.propbox .title  h2 a:hover  {
	color: #333;
	background-color: transparent;
	}

.proplist{
	padding:5px 0px;
	font-size:12px;
	font-weight:bold;
/*	border-bottom:1px solid #ddd;*/
	color:#111;
}

.proplist span.propval{
/*	float:right;*/
	font-weight:normal;
	color:#444;
}
.proplist span.propval a:link,.proplist span.propval a:visited{
	color:#666;
}
/* labels */

.featspan,.redspan,.soldspan{
	padding:3px 10px;
	font-size:10px;
	text-transform:uppercase;
	color:#fff;
	background:#444;
	position:absolute;
	top:20px;
	left:20px;
}

.featspan{
	background:#0299e8;
	border:1px solid #0aa7f9;
}
.soldspan{
	background:#e60303;
	border:1px solid #fb0202;
}

.redspan{
	background:#5eb610;
	border:1px solid #6acd12;
}

/* single listing 
.archimg{
       width: 360px;
        margin: auto;
        padding-top: 10px;
	position:relative;
}*/

.col-item{width: 456px; margin:10px auto; border:1px solid #D8D9D9; padding: 10px; background: url('../images/main/gradient-grey-x.jpg') bottom repeat-x #FFF;min-height:200px;  }
.prop-meta-item{float:left;border:1px solid #D8D9D9; padding: 10px; background:url('../images/main/reverse-gradient-grey-x.jpg') bottom repeat-x 
                   #FFF;min-width: 200px; margin:5px  0 0 5px; font-size: 11pt;}
.prop-meta-item.full{width: 426px;}
/*.cover{
width:310px;
    border: 1px solid #D9D9D9;
    background-color: #F8F8F8;
    margin: auto;
    margin-left: 6px;
    margin-bottom: 2px;
    margin-right: 7px;
    padding: 5px;
    min-height: 80px;
    max-height: 80px;
        
    border: 1px solid #444;
}*/
.propslist{
	padding:8px 10px;
	font-size:12px;
	font-weight:bold;
	color:#111;
	float:left;
	width:200px;
}

.propslist span.propval{
	font-weight:normal;
	color:#666;
}
.propslist span.propval a:link,.propslist span.propval a:visited{
	color:#666;
}


.intlink{
background:#f5f5f5;
border:1px solid #eee;
padding:20px 20px;
}

span.intext{
font-size:18px;
font-family: 'BebasNeueRegular';
font-weight:normal;
padding-top:5px;
float:left;
}

span.intbutt{
font-size:18px;
font-family: 'BebasNeueRegular';
font-weight:normal;
float:right;
padding:5px 15px;
background:#333535;
}

span.intbutt a:link,span.intbutt a:visited {
color:#fff;
}

/* Listing slider */

#pslider{
width:600px;
height:250px!important;
}

#pcover{
width:600px;
position:relative;
margin-bottom:20px;
}
img.slideimg{
width:600px;
height:250px;
display:block;
}
.bx-pager{
position:absolute;
padding:5px 10px 5px 5px;

bottom:10px;
left:10px;
z-index:1000;
}

a.pager-link{
width:12px;
height:12px;
display:block;
text-indent:-9000px;
background:url(../images/cog.png);
float:left;
margin-left:5px;
}

a.pager-active{
width:12px;
height:12px;
display:block;
text-indent:-9000px;
background:url(../images/coga.png);
float:left;
margin-left:5px;
}

.inpanel{
width:250px;
height:250px;
background:url(../images/trans.png);
position:absolute;
right:0px;
top:0px;	
}

.spropmeta{
	padding:10px 15px;
}

.spropmeta h3 {
	color:#fff;
	margin:5px 0px;
	font-size: 20px ;
	font-weight:normal;
	font-family: 'BebasNeueRegular';	
}
	
.sproplist{
	padding:5px 0px;
	font-size:12px;
	font-weight:bold;
	border-bottom:1px solid #555;
	color:#fff;
}

.sproplist span.propval{
	float:right;
	font-weight:normal;
	color:#ddd;
	font-size:12px;	
}

.sproplist span.propval a:link,.sproplist span.propval a:visited{
	color:#ddd;
}

.inpabox{
	width:250px;
	height:50px;
	background:url(../images/trans.png);
	position:absolute;
	bottom:0px;
	right:0px;
}

.inpabox span.sprice{
	color:#fff;
	font-size: 24px ;
	font-family: 'BebasNeueRegular';
	font-weight:normal;
	text-transform:uppercase;
	margin:10px 0px 0px 15px;
	line-height:50px;
}

.inpabox span.sint{
	font-size:10px;
	color:#222;
	margin:15px 15px 0px 0px;
	float:right;
	background:#eee;
	padding:3px 10px;
}

.two-col .col-left{
    float: left;
    width: 50%;
}
.two-col .col-right{
    float: right;
    width: 50%;
}
.image-list {
    width: 450px;
}
.image-list .image-li{
    list-style: none;
    float:left;
    margin-left :5px;
/*    padding-left: 5px;*/
}

.image-list .first{
      padding-left: 0px;
      
}

.additional-info{ padding: 20px; width: 100%;}
.additional-info ul{ width: 80%; margin: auto; list-style: disc;}
.additional-info ul li{ float:left; width:50%;}
